This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 200593 - Mozilla Firefox OuterHTML Redirection Handling Information Disclosure
Mozilla Firefox OuterHTML Redirection Handling Information Disclosure
Status: CLOSED CANTFIX
Product: Fedora Legacy
Classification: Retired
Component: firefox (Show other bugs)
fc3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
http://www.securityfocus.com/bid/1873...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 16:46 EDT by John Dalbec
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 15:14:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dalbec 2006-07-28 16:46:35 EDT
06.27.35 CVE: Not Available
Platform: Cross Platform
Title: Mozilla Firefox OuterHTML Redirection Handling Information
Disclosure
Description: Mozilla Firefox is exposed to an information disclosure
vulnerability because it fails to properly enforce cross domain
policies. Please refer to link below for further details. Mozilla
Firefox version 1.5 beta 2 and earlier are affected.
Ref: http://www.securityfocus.com/bid/18734/info
Comment 1 Matthew Miller 2007-04-10 15:14:06 EDT
Fedora Core 3 is now completely unmaintained. These bugs can't be fixed in that
version. If the issue still persists in current Fedora Core, please reopen.
Thank you, and sorry about this.

Note You need to log in before you can comment on or make changes to this bug.